STRSIGNAL(3)

NAME
strsignal - get signal description string

SYNOPSIS
#include <string.h>
char *
strsignal(int sig);

DESCRIPTION
The strsignal() function returns a pointer to the language-dependent string describing a signal.

The array pointed to is not to be modified by the program, but may be overwritten by subsequent calls to strsignal().

SEE ALSO
intro(2), psignal(3), setlocale(3)

HISTORY
The strsignal() function first appeared in AT&T UNIX and was reimplemented for NetBSD 1.0.